Subject: Doha Audit - 28th Sept 2016
From: Pritish Nandi <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Thu, 29 Sep 2016 04:55:26 +0530 (IST)

Feedback- Chat was handled correctly and correct information passed to the customer. 

    * 

Rahul 

Hello, would you like to talk about our products? 

    * 

Hello Stefano 

    * 

Stefano 

Hello, I have to leave my car for repair in Hunday Service Center in Industrial Area 

    * 

is it possible to have pick up and return there? 

    * 

Rahul 

Is it your own car or you have rented this car from us ? 

    * 

Stefano 

I want to rent a car for 5-7 days 

    * 

while my car is being repaired 

    * 

Rahul 

Ah okay. 

    * 

Stefano 

so I will go to Industrial area, I will drop my car, I will collect yours 

    * 

then after one week I will get my car and return yours 

    * 

10:34 am 

Rahul 

We can help you with this. May I know if you wish to rent car with driver or without driver ? 

    * 

Rahul 

Hello. How may I help you? 

    * 

Stefano 

sorry, I refreshed the page and the chat was gone 

    * 

Rahul 

No problem 

    * 

May I know if you wish to rent car with driver or without driver ? 

    * 

Stefano 

without driver 

    * 

Rahul 

Thank you 

    * 

Please allow me a moment while I check available cars and their price for you. 

    * 

Stefano 

sure 

    * 

take your time 

    * 

Rahul 

Here is a link to all of the vehicles we have to offer during that timeframe. http://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=09/28/2016&pTime=00:00&rDt=10/05/2016&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20Airport&ploc1=&loc=Doha%20Airport&flight= Once you've found the car that will work for you, just hit the “Book Now” option and fill out your personal details. From there you'll get a few add-on offers, and then just pick your payment options. You can reserve your car with a credit/debit card, or at the counter. 

    * 

Can I help you with anything else? 

    * 

Stefano 

what about the pick up in industrial area as I asked? 

    * 

Rahul 

In most situations, we are able to bring the vehicle right to you, at no extra cost. To arrange this service, you will just need to call our reservation line at 974-7063-4433. 

    * 

Stefano 

thank you 

    * 

10:55 am 

Rahul 

You are welcome 

    * 

Can I help you with anything else? 

    * 

Stefano 

no thanks 

    * 

Rahul 

Pleasure is all mine 

    * 

It was nice talking to you. Have a great day, goodbye! 

Feedback- Rahul - Can you confirm what happened here as I see there was no response from you till 2 mins and the customer left chat thinking you abandon it. You know this is not acceptable to abandon any chat. 

Chat ID: OER5RCKMKG 

    * 

Rahul 

Hello, would you like to talk about our products? 

    * 

Hello Dave 

    * 

dave 

yes do you rent or sell 

    * 

11:42 am 

dave left the chat. 

R egards, 
Pritish Nandi